[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPSList.Create

Create a new instance of TFPSList

## Declaration

Source position: fgl.pp line 72

`public constructor TFPSList.Create(`
`AItemSize: Integer = sizeof(Pointer)`
`);`

## Arguments

`AItemSize` |  | Size of items in the list

## Description

Create creates a new instance of TFPSList, and initializes the item size to ItemSize, which defaults to the size of a pointer.

## See also

TFPSList.ItemSize |  | Size of the items in the list
TFPSList.Destroy |  | Destroy the list instance.